/* Importing Custom Font using @font-face */
@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Importing Bold Version of the Font */
@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* Applying the Custom Font Globally */
body {
    font-family: 'Barlow', 'Open Sans', Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #f9f9f9;
}

span, input, a, div, select, p {
    font-family: 'Barlow', 'Open Sans', Arial, sans-serif;
}

.aspNetDisabled {
    font-family: 'Barlow', 'Open Sans', Arial, sans-serif;
}

.dropdown, textarea, input[type=text], input[type=number] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing:border-box;
}
/* General Styles */
html, body {
    height: 100%; /* Ensure that the html and body take up full height */
    margin: 0;
    font-size:14px;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}
header {
    background-color: #0065a9;
    color: white;
    box-shadow: 0 0 3px black;
    border-bottom: 1px solid #0b4369;
}
.logo {
    height: 50px;
}

.wrapper {
    min-height: 100%; /* Wrapper takes full height */
    display: flex;
    flex-direction: column; /* Use column layout */
}
p {
    font-weight: normal;
    line-height: 1.6;
}


/* Header Container */
.header {
    background-color: #0065a9;
    color: white;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Container Styling */
.header .container {
    display: flex;
    align-items: center;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}



@keyframes congrats {
    0% { scale: 0.3; }
    60% { scale: 1.4; }
    100% { scale: 1; }
}


    .main-content {
        flex-grow: 1; /* Make main-content grow to fill available space */
        padding: 20px 0; /* Padding for consistency */
    }

    .section {
        padding: 20px 0;
    }

    footer {
        background-color: #0065a9;
        color: white;
        text-align: center;
        padding: 10px 0;
        position: relative;
    }

    .footer-top {
        padding: 30px 0 40px 0;
        text-align: left;
        max-width: 1150px;
    }

        /* Congratulations, reached bottom */
        .footer-top > :first-child {
            margin-top: 5px;
            margin-bottom: auto;
        }

        .flex.congrats {
            visibility: hidden;
        }
            .flex.congrats.congrats-anim {
                visibility: visible;
                animation-name: congrats;
                animation-duration: 500ms;
                animation-timing-function: ease-in-out;
                animation-iteration-count: 1;
            }

            .footer-top > :first-child > :first-child {
                font-size: 35px;
                font-weight: bold;
            }

            .footer-top > :first-child > :last-child {
                font-size: 20px;
                font-weight: 400;
            }

        /* radartjes + belgie locatie + mvparts info */
        .footer-top > :nth-child(2) {
            font-size: 15px;
            color: rgb(191 190 190);
        }

            .footer-top > :nth-child(2) b {
                color: white;
            }

            .footer-top > :nth-child(2) span {
                margin-top: 25px;
            }

        /* white mv parts logo*/
        .footer-top > :last-child {
            text-align: right;
        }

    @media screen and (max-width:1000px) {
        .footer-top {
            flex-direction: column;
        }

            /* congratulations, reached bottom */
            .footer-top > :first-child {
                text-align:center;
            }

            /* radartjes */
            .footer-top > :nth-child(2) > :first-child {
                display: none;
            }
            /* belgie locatie + info */
            .footer-top > :nth-child(2) {
                flex-direction: row !important;
                margin-top: 40px;
            }
                /* center contact info*/
                /*belgie locatie */.footer-top > :nth-child(2) > :nth-child(2) { margin-left:auto; }
                /*contact info */  .footer-top > :nth-child(2) > :last-child { margin-right: auto;}

            /*white mvparts logo*/
            .footer-top > :last-child {
                display: none;
            }
    }



    .footer-bottom {
        padding-top: 15px;
        margin-bottom: 30px;
        border-top: 1px solid #77bed9;
    }


    .footer p {
        font-size: 13px;
        color: #d3d3d3;
        text-align: left;
    }

        .footer p span {
            color: white;
        }

        .footer p a {
            color: #00fff5;
            font-weight: 600 !important;
        }

    .footer-button {
        border-radius: 25px;
        padding: 10px 25px;
        background-color: #0099ff;
        color: white;
        margin: auto 0;
        transition: all 0.4s;
        text-decoration: none !important;
    }

        .footer-button:hover {
            background-color: #0876c1;
        }


@media screen and (max-width:1000px) {
    /* copyright text */
    .footer-bottom  p {
        text-align:center;
        margin: auto;
    }
    /* privacty/conditions buttons */
    .footer-bottom span {
        margin: auto;
    }
}


    .footer {
        text-align: center;
        margin-top: auto; /* Push footer to the bottom if there’s extra space */
    }

    .container-content {
        /*padding-left: 10px;
    padding-right: 10px;*/
    }

    .container-content, .content-block {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .content-block {
        box-shadow: #b7b7b7 0px 1px 2px; /* #aaa 1px 1px 4px;*/
    }

        .content-block:first-child, .container-content:first-child {
            margin-top: 0;
        }

        .content-block > h3:first-child,
        .container-content > h3:first-child,
        .content-block > h2:first-child,
        .container-content > h2:first-child,
        .content-block > a:first-child > h2:first-child,
        .container-content > a:first-child > h2:first-child,
        .content-block > div:first-child > h2:first-child,
        .container-content > div:first-child > h2:first-child,
        .content-block > div:first-child > div:first-child > h2:first-child {
            margin-top: 0;
        }

    /* Navbar Styles */
    .navbar {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

        .navbar ul {
            list-style: none;
            padding: 0;
            margin: 0;
            display: flex;
            gap: 20px;
            align-items: center;
        }
        /*.navbar li {
    margin-right: 20px;
}*/
        .navbar a {
            text-decoration: none;
            color: white;
            font-weight: bold;
        }

    /* Login, User, and Cart Icons Styling */
    .login-cart {
        display: flex;
        align-items: center;
        gap: 15px;
        /*margin-left: auto;*/
    }

    .login-btn {
        color: white;
        text-decoration: none;
        background-color: #0066cc;
        padding: 5px 10px;
        border-radius: 5px;
    }
        .login-btn.cms-btn {
            background-color: #178fd1;
        }

    .navbar input[type=text] {
        transition-duration: 0.4s;
        transition-delay: 0.0s;
        transition-property: width;
        width: 190px;
    }

        .navbar input[type=text]:focus {
            width: 275px !important;
        }

    .user-icon img,
    .cart-icon img {
        width: 30px;
        height: 30px;
        cursor: pointer;
        color: white;
    }

    .cart-icon img {
        margin-top:2px;
    }

    /* Cart Icon Badge Styling */
    .cart-icon {
        position: relative;
    }


    .cart-count {
        position: absolute;
        top: -5px;
        right: -7px;
        background-color: red;
        color: white;
        font-size: 12px;
        border-radius: 50%;
        width: 20px;
        height: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
    }
    /* Search Section Styles */
    .search-section {
        background-color: white;
        text-align: center;
    }

    .search-form {
        margin-top: 10px;
    }

    .search-input {
        width: 80%;
        max-width: 500px;
        padding: 10px;
        margin-right: 10px;
    }

    .search-button {
        padding: 10px 20px;
        background-color: #0065a9;
        color: white;
        border: none;
        cursor: pointer;
        border-radius: 5px;
    }
    /* Upload Link Styles */
    .upload-link {
        display: inline-block;
        margin-top: 15px;
        color: #0065a9;
        /*text-decoration: underline;*/
        cursor: pointer;
    }

    a {
        color: #0065a9;
        text-decoration: none;
    }

        a:hover {
            text-decoration: underline;
        }


.content-block button,
.content-block input[type=submit],
.content-block input[type=button],
.container-content button,
.container-content input[type=submit],
.container-content input[type=button],
.mvp-btn {
    padding: 9px 16px;
    background-color: #0065a9;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    border: none;
}
    .content-block button.aspNetDisabled,
    .content-block input[type=submit].aspNetDisabled,
    .content-block input[type=button].aspNetDisabled,
    .container-content button.aspNetDisabled,
    .container-content input[type=submit].aspNetDisabled,
    .container-content input[type=button].aspNetDisabled,
    .mvp-btn.aspNetDisabled {
        background-color: #0065a982;
        color: #f9f9f9;
        cursor: default;
        /* box-shadow: #afafaf 0px 1px 1px; */
    }

        .container-content button.btn-secondary,
        .container-content input[type=submit].btn-secondary,
        .container-content input[type=button].btn-secondary,
        .content-block button.btn-secondary,
        .content-block input[type=submit].btn-secondary,
        .content-block input[type=button].btn-secondary {
            background-color: #e1f3ff;
            color: #072c44;
            border: none;
            padding: 6px 12px;
            cursor: pointer;
            border-radius: 5px;
        }

    .container-content button,
    .container-content input[type=submit],
    .container-content input[type=button],
    .mvp-btn {
        box-shadow: #888 0px 1px 2px;
    }

        .container-content button.btn-secondary,
        .container-content input[type=submit].btn-secondary,
        .container-content input[type=button].btn-secondary {
            box-shadow: #b2b0b0 0px 1px 2px;
        }

.flex > .mvp-btn {
    margin-bottom: auto;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
}

    .right-down-arrow {
        font-size: 2em;
        color: #0065a9;
        top: 6px;
        position: relative;
        line-height: 0;
    }


    /* Gray background content panel */

    .white-content-panel {
        padding: 20px;
        border-radius: 8px;
        background-color: #ffffff; /* Use a consistent background */
        /*box-shadow: none;*/ /* Removed box-shadow for a more integrated look */
    }

    .gray-content-panel {
        background-color: #f0f0f0;
        padding: 20px;
        border-radius: 8px;
    }

        .gray-content-panel h3 {
            margin-top: 0;
        }

        .gray-content-panel input,
        .content-block button,
        .content-block input[type=submit],
        .content-block input[type=button] {
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
        }
            /* Input Fields Fix */
            .gray-content-panel input[type=number],
            .gray-content-panel input[type=text],
            .gray-content-panel textarea,
            .gray-content-panel select {
                width: calc(100% - 20px); /* Adjust width to account for padding */
                box-sizing: border-box; /* Include padding and border in width calculation */
                padding: 10px;
                margin: 10px 0;
                border: 1px solid #ddd;
                border-radius: 5px;
            }

    .btn-bottom {
        margin-top: 15px;
    }

    /* Cart Page Styles */
    .cart-section {
    }

    .cart-controls, .section-controls {
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
    }

    table {
        width: 100%;
    }

        table th {
            text-align: left;
        }

        table.labeled {
            margin-bottom: 15px;
        }

            table.labeled th {
                padding-right: 15px;
                min-width: 200px;
                padding: 0 15px 8px 0;
            }

            table.labeled td {
                width: 100%;
            }


    .cart-table {
        width: 100%;
        border-collapse: collapse;
        margin-bottom: 20px;
    }

        .cart-table th, .cart-table td {
            border: 1px solid #ddd;
            padding: 7px;
            text-align: left;
        }

        .cart-table th {
            background-color: #0065a9;
            color: white;
        }

    .delete-btn {
        background-color: #ff4d4d;
        color: white;
        border: none;
        padding: 10px;
        cursor: pointer;
        border-radius: 5px;
        font-size: 8pt;
        line-height: 12pt;
        font-weight: bold;
    }

    .cart-total {
        text-align: right;
        font-size: 1.2em;
        margin-bottom: 20px;
    }

    /* Feedback Messages */
    .feedback-messages {
        width: 90%;
        max-width: 1200px;
        margin: 20px auto;
    }
    /* Feedback Messages */
    .feedback {
        padding: 15px; /* Increased padding for multiline support */
        margin-bottom: 10px;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: white;
        flex-wrap: wrap; /* Support multiline without breaking layout */
        line-height: 28px;
        gap: 10px;
    }

        .feedback .dismiss-btn {
            background-color: rgba(0, 0, 0, 0.1); /* Matching color for close button */
            color: white;
            border: none;
            cursor: pointer;
            border-radius: 3px;
            padding: 5px 10px;
        }

        .feedback a {
            color: white;
            text-decoration: underline;
        }

        .feedback.success {
            background-color: #388e3c; /* Subtle green */
        }

        .feedback.error {
            background-color: #d32f2f; /* Subtle red */
        }

        .feedback.warning {
            border-bottom: 2px solid #d90a0a;
            color: #d90a0a;
            border-top: 2px solid #d90a0a;
            border-radius: 0;
        }

            .feedback.warning a {
                color: #d90a0a;
            }

            .feedback.warning .dismiss-btn {
                background-color: #d90a0a;
            }

        .feedback .feedback-text {
            max-width: calc(100% - 100px);
        }
        .feedback.info {
            border-bottom: 2px solid #0065a9;
            color: #0065a9;
            border-top: 2px solid #0065a9;
            border-radius: 0;
        }

            .feedback.info a {
                color: #0065a9;
            }

            .feedback.info .dismiss-btn {
                background-color: #0065a9;
            }

        .feedback .icon {
            font-size: 1.5em; /* Increased icon size */
        }

    /* Product Page */
    /*.product-card p {
    margin: 5px 0;
}
.product-card {
    display: flex;
    gap: 20px;
    padding: 20px;
    border-radius: 10px;
    background-color: #ffffff;*/ /* Use a consistent background */
    /*}*/
    .product-section p {
        margin: 0 0 15px 0;
    }

    .product-info {
        flex-grow: 1;
    }

        .product-info strong {
            /*font-weight: 100 !important;*/
            font-size: 10pt;
        }

    .product-image-wrapper {
        width: 300px; /* Adjust the width as needed */
        height: auto; /* You can set a consistent height if desired */
        display: flex;
        flex-direction: column;
        flex-shrink: 0;
        text-align: center;
        align-items: center;
        justify-content: center; /* Optional: Center horizontally too */
        border: 1px solid #ddd;
        border-radius: 5px;
        overflow: hidden; /* Hide any part of the image that exceeds the wrapper */
        box-sizing: border-box;
    }

    .flex-top .product-image-wrapper {
        border: 0;
    }

    .product-image {
        width: 100%; /* Make the image take the full width of its container */
        height: auto; /* Maintain the aspect ratio */
        object-fit: contain; /* Ensure the image scales without distortion */
    }

    .product-info h2 {
        margin-bottom: 0;
        margin-top: 0;
        font-size: 24px;
    }

    .product-info h3 {
        margin-bottom: 15px;
        margin-top: 0;
        margin-left: 1px;
        font-size: 14px;
        color: #657c8b;
    }

    .quantity-wrapper {
        margin: 15px 0;
        display: flex;
        justify-content: left;
        align-items: center;
        gap: 5px;
    }

        .quantity-wrapper label {
            display: inline-block;
            margin-right: 10px;
        }

    .quantity-input {
        width: 75px !important;
    }

    .quantity-wrapper i {
        cursor: help;
    }

        .quantity-wrapper i svg {
            fill: #0065a9;
        }


    .flex {
        display: flex;
    }

    .flex-space-between {
        display: flex;
        justify-content: space-between;
    }

    .flex[class*=gap] > .content-block,
    .flex[class*=gap] > .container-content,
    .flex[class*=gap] > div {
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
    }

    .flex-top {
        margin-top: 0 !important;
        margin-bottom: auto !important;
    }

    .center {
        justify-content: center;
    }

    .middle {
        align-items: center;
    }

    .vertical {
        flex-direction: column;
    }

    .gap50 {
        gap: 50px
    }

.gap45 {
    gap: 45px;
}
.gap40 {
    gap: 40px;
}
.gap35 {
    gap: 35px;
}
    .gap30 {
        gap: 30px
    }

    .gap25 {
        gap: 25px
    }

    .gap20 {
        gap: 20px
    }

    .gap15 {
        gap: 15px
    }

    .gap12 {
        gap: 12px
    }

    .gap10 {
        gap: 10px
    }

    .gap8 {
        gap: 8px
    }

    .gap5 {
        gap: 5px
    }

    .flex1 {
        flex: 1;
    }

    .flex2 {
        flex: 2;
    }

    .flex3 {
        flex: 3;
    }

    .flex4 {
        flex: 4;
    }

    .flex5 {
        flex: 5;
    }

    .flex6 {
        flex: 6;
    }

    .flexhalf, .flex05 {
        flex: 0.5;
    }

    .flexthreequarters, .flex075 {
        flex: 0.75;
    }

    .flex > .content-block,
    .flex > .container-content {
        margin-top: 0;
    }



    @media screen and (max-width:800px) {
        .flex {
            flex-direction: column;
        }

        /*.product-section .flex {
        flex-direction:column-reverse;
    }*/
    }


    .tbl-login h2 {
        margin: 0 !important;
        margin-bottom: 15px !important;
        text-align: left !important;
    }

    .tbl-login td {
        vertical-align: middle;
    }

    /*required stars*/
    .tbl-login [style*='visibility:hidden'] {
        display: none;
    }
    /*required stars*/
    .tbl-login [style*='visibility'][style*='visible'] {
        left: 4px !important;
        position: relative !important;
    }

    .tbl-login [id$='_NewPasswordCompare'] {
        margin: 10px 0;
        display: inline-block !important;
        color: #e10000;
    }

        .tbl-login [id$='_NewPasswordCompare'][style*='display'][style*='none'] {
            display: none !important;
        }

    .tbl-login td input:not([type=checkbox]) {
        width: 240px;
        padding: 10px !important;
        box-sizing: border-box;
        border: 1px solid #ddd;
        border-radius: 4px !important;
        margin: 0 0 3px 0 !important;
    }

    .tbl-login td input[type=checkbox] {
        margin-left: 15px;
        margin-right: 25px;
        vertical-align: bottom;
    }

    .tbl-login td {
        text-align: left !important;
    }

    table.password-recovery h2 {
        margin: 0;
    }

    .hidden {
        display: none;
    }


    .container-content.linktree {
        margin-bottom: 0;
    }

    .linktree p {
        margin: 0;
    }


    .order-header h2 {
        margin-top: 0 !important;
    }

    .order-details {
        gap: 8px;
        display: flex;
        justify-content: space-between;
        box-shadow: #b7b7b7 0px 1px 1px;
        border-radius: 0;
    }

        .order-details label {
            font-weight: bold;
            display: inline-block;
            margin-right: 6px;
        }

        .order-details > span {
            display: inline-block;
        }




    div > p:last-child {
        margin-bottom: 0;
    }


    table.paged {
        margin-bottom: 3px;
    }

    .ucPaging {
        display: flex;
        justify-content: space-between;
    }

        .ucPaging a {
            font-size: 14pt;
            text-decoration: none !important;
        }

        .ucPaging input {
            padding: 4px !important;
            max-width: 40px;
            margin: 0;
            text-align: center;
        }

            .ucPaging input.aspNetDisabled {
                border: 0;
                background-color: transparent;
                padding: 0 !important;
                text-align: right;
                padding-right: 4px !important;
                font-size: 14px !important;
                color: #333;
            }






section.section-first-visit {
    margin:0 !important;
    padding:0 !important;
    overflow:hidden !important;
    height: 700px !important;
    position:relative;
}

.section-first-visit .video-overlay {
    background-color: rgba(255,255,255,0.65);
    color:black;
    width: 100%;
    height: 100%;
    position:absolute;
    top: 0;
    left: 0;
    display:flex;
    flex-direction:column;
    align-content: center;
    text-transform: uppercase;
    padding-top: 120px;
}

.video-overlay a  {
    border-radius: 25px;
    padding: 10px 35px;
    background-color: #0099ff;
    color: white;
    margin: 20px auto;
    transition: all 0.4s;
    text-decoration: none !important;
}

.video-overlay > * {
    margin: 0 auto;
}

.video-overlay span {
    flex: 1;
    white-space:nowrap;
    display:inline-block;
    width: 50%;
    letter-spacing: -1px;
}

.video-overlay span:first-child {
    font-weight:700;
    font-size: 80px;
    text-align:right;
    margin-top:-22px;
    padding-right:2px;
}
.video-overlay span:last-child {
    font-weight: 500;
    font-size: 30px;
    text-align:left;
    line-height: 30px;
    padding-left:2px;
}

.video-overlay a:hover {
    background-color: #0876c1;
}

.section-first-visit svg {
    position:absolute;
    bottom: 0;
    left:0;
}

.section.section-first-visit svg.mob {
    display: none;
}

@media screen and (max-width: 1000px) {
    section.section-first-visit {
        height: 360px !important;
    }
    .section-first-visit .video-overlay {
        padding-top:15px;
    }
    .section-first-visit .video-overlay img {
        width:120px;
    }
}

@media screen and (max-width: 800px) {
    .video-overlay > :nth-child(2) {
        flex-direction: column;
        align-content: center;
    }
    .video-overlay span {
        text-align: center !important;
        width: auto !important;
    }
        .video-overlay span:first-child {
            font-size: 60px;
        }

        .video-overlay span:last-child {
            font-size: 24px;
            line-height: 24px;
        }
}
@media screen and (max-width: 600px) {
    section.section-first-visit {
        height: 330px !important;
    }
    .section.section-first-visit svg.mob {
        display: block;
    }
    .section.section-first-visit svg.des {
        display: none;
    }
    .video-overlay span:first-child {
        font-size: 35px;
    }
    .video-overlay span:last-child {
        font-size: 16px;
        line-height: 16px;
    }
    .video-overlay a {
        margin: 5px auto;
        padding:6px 22px;
    }

}



.section-contact {
    margin-bottom: 80px;
}

.section-contact .container {
    max-width:950px;
    width:98%;
    margin: 0 auto;
}

    .section-contact h1 {
        text-align: center;
        font-size: 40px;
        color: #0065a9;
    }

.section-contact .text-input {
    font-size:18px;
    font-weight:500;
    padding: 10px !important;
    line-height:20px;
    box-sizing:border-box;
    margin:0 !important;
    width: 100% !important;
    transition:outline 0.35s;
}
    .section-contact .text-input:hover,
    .section-contact .text-input:focus {
        outline: 1px solid #5a7689;
    }

    .section-contact input[type=text] {
        height: 50px;
    }

    .section-contact .text-input.err {
        outline: 1px solid #e30404 !important;
    }

.section-contact ::placeholder {
    font-family:'Barlow','Open Sans', Arial, sans-serif;
}

.section-contact .gray-content-panel {
    padding: 25px;
}

    .section-contact a.btn {
        padding: 18px 38px;
        line-height: 38px;
        background-color: #0065a9;
        color: white;
        text-decoration: none !important;
        border-radius: 15px;
        transition: background-color 0.3s;
    }
        .section-contact a.btn:hover {
            background-color: #0d4e79;
        }


@media screen and (max-width:980px) {
    .section-contact .flex {
        flex-direction:column;
    }
}

.chk {
    width: 100%;
    /*height: 17px;*/
    margin: 2px 0 2px 0;
    border-radius: 100%;
    position: relative;
    display: flex;
    flex-direction: row !important;
    cursor: pointer !important;
}


    .chk label.inner {
        display: block;
        width: 16px;
        height: 16px;
        border-radius: 100px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .5s ease;
        cursor: pointer;
        position: absolute;
        top: 2.125px;
        left: 2.125px;
        z-index: 1;
        background: #eee;
        border: 1px solid #255676;
    }


    .chk:hover label.inner {
        border: 1px solid #98abb7;
        cursor: pointer !important;
    }

    .chk.err label.inner {
        border: 1px solid #e30404 !important;
    }

    .chk label.outer {
        margin-left: 35px;
        flex: 1;
        cursor: pointer !important;
    }

    .chk [type=checkbox] {
        display:none;
    }

    .chk input[type=checkbox] + label.inner i {
        display: none;
        font-weight:bold;
        margin-left: 2px;
        font-size: 9pt;
        position:absolute;
    }
    .chk input[type=checkbox]:checked + label.inner i {
        display:inline-block;
    }





.section-about h1,
.section-about h2,
.section-about h3,
.section-about h4,
.section-about p,
.section-about ul {
    margin: 0 0 0 0;
}

.section-about {
    font-family: 'Barlow','Open Sans', sans-serif !important;
    text-align: center;
    font-size: 20px;
    line-height: 1.5em;
}


section.section h1,
:-webkit-any(section) h1 {
    font-size: 50px !important;
    margin: 0;
}



.section.section-dark-blue {
    background-color: #003254;
    color: white;
    font-size: 30px;
    font-weight: 500;
    padding-top: 50px;
    padding-bottom: 50px;
}


    



.section.section-white {
    font-size: 17px;
    font-weight: 500;
    padding-top: 120px;
    padding-bottom: 120px;
    color: rgb(113, 112, 112);
    background-color: #fefefe;
}

    .section.section-white .container {
        max-width: 700px;
    }


.section.section-gray {
    background-color: #eaeaea;
    padding-top: 90px;
    padding-bottom: 90px;
}

    .section.section-gray .container {
        max-width: 900px;
    }

.section div.expertise {
    text-align: left;
}

    .section div.expertise > div {
        padding: 15px;
    }

        .section div.expertise > div:first-child {
            font-weight: 600;
            font-size: 17px;
        }

        .section div.expertise > div:last-child {
            font-size: 16px;
            font-family: Arial;
            color: rgb(113, 112, 112);
        }


.section.section-mission {
    font-size: 17px;
    font-weight: 300;
    padding-top: 80px;
    padding-bottom: 100px;
}

    .section.section-mission h1 {
        margin-bottom: 50px;
    }




.section .contact {
    margin-top: 30px;
}

.section a.contact-btn {
    font-family: Arial;
    color: white;
    background-color: #0065a9;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 100;
    text-decoration: none;
    transition: all 0.5s;
    box-shadow: 0 0 3px #003052;
    color:white !important;
}

.section.section-mission a.contact-btn:hover {
    background-color: white;
    color: #0099ff !important;
}



.section.homepage-section .contact {
    padding: 50px 0;
}
.section.homepage-section a.contact-btn {
    box-shadow: none;
    padding: 8px;
    width: 120px;
    transition: transform 0.25s;
}
    .section.homepage-section a.contact-btn:hover {
        color: white !important;
        font-weight:100;
        transform:scale(1.05);
    }
    .section.homepage-section a.contact-btn:focus {
        color: white !important;
        font-weight:normal;
    }


@media screen and (max-width: 800px) {
    .section.section-about {
        font-size: 18px;
    }

    .section.section-white {
        font-size: 14px;
    }

    .section.section-gray {
        font-size: 14px;
    }

    .section.section-mission {
        font-size: 14px;
    }
}






.language-dropdown {
    position: relative;
}

.language-btn {
    background: none;
    border: none;
    color: white;
    font-size: 14px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px;
    font-family:Arial;
    padding:0 5px;
}

    .language-btn i {
        font-size: 16px;
    }

.language-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: white;
    min-width: 120px;
    border-radius: 4px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    z-index: 1000;
}

    .language-menu a {
        display: block;
        padding: 8px 12px;
        color: #333;
        text-decoration: none;
        font-size: 14px;
    }

        .language-menu a:hover {
            background-color: #f1f1f1;
        }

.language-dropdown:hover .language-menu {
    display: block;
}



/*
*
*    Products Page - Sections Lower Price and Old Parts
*
*/

.collapsible-sections {
    margin-top: 25px;
}

    .collapsible-sections input[type=text] {
        width: 200px !important;
        max-width: 100% !important;
    }

.mv-collapsible-section {
    margin: 0;
    border-radius: 8px;
    border-left: 0;
    box-shadow: none;
}

.mv-collapsible-header {
    /*background: #f9f9f9;*/
    /*padding: 15px 20px;*/
    padding: 10px 6px;
    padding-bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    /*border-left: 5px solid #888;*/
}
.expanded .mv-collapsible-header {
    padding: 10px 6px !important;
}
/*
.expanded + .expanded {
    margin-top: 5px !important;
}*/

.mv-toggle-button {
    background-color: #0066cc;
    color: white;
    border: none;
    border-radius: 4px;
    padding: 6px 12px;
    cursor: pointer;
    display:none !important;
}

    .mv-toggle-button:hover {
        background-color: #004b99;
    }

.mv-collapsible-body {
    display: none;
    padding: 20px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
}
    .expanded .mv-collapsible-body {
        display: block;
    }

.mv-section-red.expanded {
    background-color: #fff7ee;
    /* border-left: 5px solid  #d40000;*/
}
.mv-section-blue.expanded {
    background-color: #eef6ff;
    /* border-left: 5px solid #0055cc;*/
}
.mv-collapsible-header h3 {
    margin-bottom:0;
}
.mv-section-red .mv-collapsible-header h3 {
    color: #ce364d;
}
.mv-section-blue .mv-collapsible-header h3 {
    color: #3c76c7;
}
.mv-collapsible-header .mv-bol {
    font-size:11pt;
}

.mv-section form label {
    display: block;
    margin-top: 10px;
    font-weight: bold;
}
.mv-collapsible-section input[type=button] {
    width: 100px !important;
    max-width: 100% !important;
    margin-top: 5px;
}
.mv-section-red input[type=button] {
    background-color: #c53248;
    color: #fff;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.mv-button-blue {
    background-color: #0055cc;
    color: #fff;
    padding: 8px 16px;
    margin-top: 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

    .mv-button-blue:hover {
        background-color: #003d99;
    }

.mv-collapsible-body > div {
    display: flex;
    flex-direction: column;
}

    .mv-collapsible-body > div label {
        /* margin-top: 15px;
                margin-bottom: 5px;*/
        font-weight: bold;
    }

    .mv-collapsible-body > div input[type="text"],
    .mv-collapsible-body > div input[type="url"],
    .mv-collapsible-body > div input[type="file"],
    .mv-collapsible-body > div button {
        width: 100%;
        padding: 8px;
        font-size: 1rem;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
    }









.fas.fa-bars {
    font-size: 30px;
   /* margin-top: 4px;
    margin-right: 3px;*/
}
#liMobMen {
    display:none;
}


@media screen and (max-width:1000px) {

    .landing-page header.header {
        height: 360px;
    }

    #menuAccount .language-menu {
        display:none;
    }

    .dropdown-visible
    {
        display:block !important;
    }

    #liLogo {
        position: absolute;
        left: 15px;
        top:15px;
    }
    #liMobMen {
        display:initial;
        position:absolute;
        right: 15px;
        top: 30px;
    }

    #liLogo img {
        width:46px !important;
    }

    .navbar {
        display: flex;
        flex-direction: column;
    }

    .with-mobile-menu .header.isCollapsed .navbar {
        height: 50px;
    }

    .with-mobile-menu main.main-content {
        margin-top:80px;
    }

    .with-mobile-menu header.header {
        position:fixed;
        height:50px;
        width: 100%;
        z-index:999;
    }

   /* .navbar :last-child #menuAccount {
        position: absolute;
        top: -247px;
        right: -36px;
    }*/
    .with-mobile-menu .navbar :last-child #menuAccount {
        position: fixed;
        top: 28px;
        right: 99px;
    }
   /* .navbar .cart-icon {
        position: absolute;
        top: -248px;
        right: -71px;
    }*/
    .with-mobile-menu .navbar .cart-icon {
        position: fixed;
        top: 30px;
        right: 64px;
        margin-top: -3px;
    }

        /* logo and menu link buttons*/
    .navbar > :first-child {
         display: flex;
            flex-direction: column;
            margin-top: 68px;
            margin-bottom: 128px;
       /* display: flex;
        flex-direction: column;
        margin-top: 95px;
        margin-bottom: 125px;
        border-bottom: 1px solid;
        border-top: 1px solid;
        padding-top: 20px;
        padding-bottom: 20px;*/
        width: 100%;
    }


    .navbar > :last-child {
        position: absolute;
        top: 275px;
    }
        /* searchbox, login, account icon, cart icon */
    .with-mobile-menu .navbar > :last-child {
        position: fixed;
        display: flex;
        flex-direction: row-reverse;
        margin-top: 30px;
        margin-bottom: 70px;
        top: 255px;
    }

            /*searchbox*/
            .navbar > :last-child > input[type=text] {
                position: absolute;
                margin: auto 0;
                top: calc(100% + 20px);
                left: calc(50% - 100px);
                width: 200px;
                max-width: 200px !important;
            }

    .with-mobile-menu .navbar .hidden-mobile {
        display: none !important;
    }
}




.mini-menu {
    flex-direction: row;
}

td .mobile b {
    font-size: 12px;
    font-weight: 600;
    display: inline-block;
    width: 36px;
}

.mobile {
    display: none;
}

@media screen and (max-width:800px) {
    .mini-menu {
        margin-top: 12px;
    }
}

@media screen and (max-width:480px) {
    .mobile {
        display: initial !important;
    }
    tr.mobile {
        display: table-row !important;
    }

    .desktop {
        display: none !important;
    }
}